tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: annotated bulk failures, pre-2011Q4 edition (20111224 update)

On Sun, Dec 25, 2011 at 05:46:55AM +0000, David Holland wrote:
> Uncovered by fixes:
>    databases/ruby-activeldap

The problem here is that ruby-activeldap itself wants to have an older
version of ruby-activerecord, but its dependency
(ruby-gettext-activerecord) wants the newer one.


Home | Main Index | Thread Index | Old Index